Support » Plugin: WP-PostViews » [Plugin: WP-PostViews] WPEngine Will Not Allow This Plugin – Can it be modified?

  • I’m building a site hosted with WPEngine.com and they said my theme is using this plugin on the front end. Do you know of a client-side plugin alternative or this plugin could be modified? WPEngine says “…the WP PostViews plugin tends to be a tremendous load on the MySQL database in what it does, and it will risk the database server on the entire pod which can risk the the whole system.” Therefore, my host will not let me use that plugin. What else could I use or could we modify this plugin?

    Thanks!

    http://wordpress.org/extend/plugins/wp-postviews/

Viewing 4 replies - 1 through 4 (of 4 total)
  • ryancharleston – Just wondering if you were able to find an alternative solution to this? I’m also using WP Engine as a host, they suggested an alternative plugin, Simple Post Views Counter.

    I’m still configuring however on how to integrate this alternative plugin, and how it would look on the existing template.

    Looking forward to hearing back from you on this. Thank you!

    I’ve got a developer looking into this right now. He says there could be multiple solutions, but I’ll let him know about the Simple Post Views Counter plugin and see what he says.

    Also, have you looked into a different hosting company that will support the wp postviews plugin?

    Thanks!

    I’m pretty sure any host is going to have an issue with this plugin even if they don’t catch it immediately. Websynthesis and Page.ly are options too.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: WP-PostViews] WPEngine Will Not Allow This Plugin – Can it be modified?’ is closed to new replies.